<!doctype html>
<html class="no-js"
      lang="">

<head>
  <meta charset="utf-8">
  <title></title>
  <meta name="description"
        content="">
  <meta name="viewport"
        content="width=device-width, initial-scale=1">
</head>

<body>
  <p>This is the home page for dicu.chat. We develop AI chatbots. Contact us via <a href="mailto:contact@morphysm.com">contact@morphysm.com</a> or visit <a href="https://www.morphysm.com">https://www.morphysm.com</a>.</p>
  <p>See <a href="scripts.html">here</a> for an example.</p>
</body>
